Bug 1127131 - no load balancer service in staypuft installation
Summary: no load balancer service in staypuft installation
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: Installer
Assignee: Jason Guiditta
QA Contact: Ofer Blaut
URL: https://trello.com/c/7l9dWC9i/374-lbaas
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 08:35 UTC by Amit Ugol
Modified: 2019-04-16 14:15 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-15 08:54:25 UTC


Attachments (Terms of Use)

Description Amit Ugol 2014-08-06 08:35:47 UTC
Description of problem:
the LBaaS service should be preinstalled in the network nodes when installing neutron with staypuft. 


Version-Release number of selected component (if applicable):
0.1.22-1

How reproducible:
always

Steps to Reproduce:
1. define a neutron installation
2. continue to service definition
3. network node has no load balancer service

Actual results:
network node has no load balancer service

Expected results:
load balancer service should be installed

Additional info:
load balancer is a very good thing to have unless we are running with only one VM.


Note You need to log in before you can comment on or make changes to this bug.